MySQL Forums
Forum List  »  Replication

Re: error message for replication
Posted by: Jon Stephens
Date: February 14, 2017 09:50PM

We generally do not support replication between masters and slaves that are more than one release series apart--see Replication Compatibility Between MySQL Versions. In addition, MySQL 5.0 is quite old and hasn't been supported for a long time (going on 5 years now since the last release).

One way to solve this issue is to upgrade the slave to MySQL 5.5.

As always, we encourage you to upgrade to the newest production release series, which is MySQL 5.7, and I would suggest further that you upgrade both servers when you do this.

cheers,

Jon Stephens
MySQL Documentation Team @ Oracle
Orlando, Florida, USA

MySQL Dev Zone
MySQL Server Documentation
Oracle

Options: ReplyQuote


Subject
Views
Written By
Posted
841
February 14, 2017 04:32AM
Re: error message for replication
399
February 14, 2017 09:50PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.